*,
*:before,
*:after {
  box-sizing: border-box; }

html,
body {
  height: 100%; }

html {
  font-family: "DINNextLTPro-Light", "YuGothic", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  font-size: 100%;
  letter-spacing: 0.05em;
  line-height: 1; }

body {
  background-color: #00afef; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  margin: 0; }

p {
  margin: 0; }

ol, ul {
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

pre {
  white-space: pre-wrap; }

pre, code, samp, kbd {
  font-family: "YuGothic", "Hiragino Kaku Gothic ProN", "Meiryo"; }

code, samp, kbd {
  line-height: normal; }

img,
svg {
  max-width: 100%; }

img,
iframe,
embed,
video,
audio,
svg,
canvas {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

::-moz-selection {
  background-color: #bfdfff;
  text-shadow: none; }

::selection {
  background-color: #bfdfff;
  text-shadow: none; }

img {
  max-width: none; }

body {
  position: relative;
  min-width: 768px; }
  body > img {
    position: absolute;
    top: 0; }

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden; }

#material {
  position: absolute;
  width: 10px;
  height: 10px;
  overflow: hidden;
  top: 0;
  left: -100px; }
  #material img {
    max-width: none; }

#contents {
  position: absolute;
  top: 61px;
  bottom: 0;
  width: 100%; }
  #contents > section {
    position: absolute;
    height: 100%;
    width: 100%; }
  #contents .title {
    position: absolute;
    display: table;
    width: 100%;
    height: 100%; }
    #contents .title .cell {
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
      #contents .title .cell h2 {
        font-size: 48px;
        font-weight: normal;
        letter-spacing: 0.1em;
        padding-bottom: 20px; }
      #contents .title .cell p {
        line-height: 1.8em; }
  #contents .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden; }
    #contents .bg canvas {
      display: none;
      width: 100%;
      height: 100%; }
      .canvas #contents .bg canvas {
        display: block; }
    #contents .bg img {
      display: none; }
      .no-canvas #contents .bg img {
        display: block;
        height: auto;
        width: 100%; }
    #contents .bg .cover {
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("../images/bg_cover.png"); }
  #contents .video {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%; }
    #contents .video .swf {
      position: relative;
      height: 100%;
      background-color: #000; }
    #contents .video .header {
      position: absolute;
      top: 0;
      height: 40px;
      width: 100%; }
      #contents .video .header .close {
        position: absolute;
        display: block;
        cursor: pointer;
        right: 20px;
        bottom: 4px; }
    #contents .video .footer {
      position: absolute;
      bottom: 0;
      height: 40px;
      width: 100%;
      text-align: center;
      line-height: 40px; }
      #contents .video .footer .progress {
        position: absolute;
        top: 0px;
        height: 3px;
        width: 0%;
        background-color: #fff; }
      #contents .video .footer .skip {
        cursor: pointer;
        text-decoration: none;
        color: #fff; }
      #contents .video .footer .sound {
        position: absolute;
        cursor: pointer;
        right: 20px;
        top: 5px; }
  #contents .scroll {
    position: relative;
    display: inline-block;
    width: 43px;
    height: 100px;
    overflow: hidden; }
    #contents .scroll img {
      position: absolute;
      top: 0;
      left: 0; }
  #contents .scrollPrev, #contents .scrollNext {
    position: absolute;
    width: 100%;
    height: 100px;
    cursor: pointer;
    background-color: #00afef;
    color: #fff;
    font-size: 24px;
    letter-spacing: 0.1em;
    line-height: 100px;
    text-align: center; }
  #contents .scrollPrev {
    top: -100px; }
  #contents .scrollNext {
    bottom: -100px; }

#header {
  display: none;
  position: absolute;
  background-color: #fff;
  height: 61px;
  width: 100%;
  top: 0;
  border-bottom: #f2f2f2 1px solid;
  z-index: 10; }
  #header h1 {
    padding: 13px 0 0 24px;
    float: left; }
    #header h1 img {
      display: block; }
  #header .links {
    float: right; }
    #header .links > * {
      float: left; }
    #header .links .sns {
      padding-top: 15px;
      color: #999;
      font-size: 11px;
      margin-right: 20px; }
      #header .links .sns a {
        margin-left: 5px; }
        #header .links .sns a:first-child {
          margin-left: 10px; }
    #header .links a {
      position: relative;
      display: inline-block; }
      #header .links a span {
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        width: 0%; }

#nav {
  display: none;
  position: absolute;
  height: 150px;
  left: 20px;
  top: 60px;
  bottom: 0;
  margin: auto 0;
  z-index: 10; }
  #nav ul {
    width: 37px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 20px;
    margin-bottom: 5px;
    padding: 12px 0; }
    #nav ul a {
      display: block;
      padding: 7px 18px 5px 38px;
      font-size: 12px;
      color: #00afef;
      text-decoration: none;
      white-space: nowrap;
      cursor: pointer;
      background: url("../images/icon_nav_off.png") no-repeat 13px center; }
      #nav ul a:hover,
      #nav ul a.active {
        background-image: url("../images/icon_nav_on.png"); }

#loading {
  position: absolute;
  background-color: #fff;
  height: 10px;
  width: 0;
  bottom: 0;
  left: 0;
  z-index: 1; }
  #loading.intro {
    background-color: #00afef; }

#contents > section#introScene {
  height: auto; }

#introScene {
  top: -61px;
  bottom: -61px;
  left: 0;
  right: 0;
  z-index: 1;
  background-color: #fff; }
  #introScene img {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    top: -60px; }

#experienceScene {
  display: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }
  #contents #experienceScene .bg img {
    position: absolute;
    display: block; }
  #experienceScene .body {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    overflow: auto; }
    #experienceScene .body .inner {
      display: table-cell;
      text-align: center;
      vertical-align: middle; }
    #experienceScene .body h2 {
      padding: 40px 20px 20px; }
      #experienceScene .body h2 img {
        display: inline-block;
        margin-bottom: 30px;
        max-width: 100%;
        height: auto; }
    #experienceScene .body p {
      color: #fff;
      font-size: 27px;
      line-height: 1.5em;
      position: relative;
      padding-bottom: 40px; }
      #experienceScene .body p img {
        position: relative; }
  #experienceScene .video {
    position: absolute;
    display: none;
    z-index: 1;
    background-color: #000; }
    #experienceScene .video .header {
      background-color: #000; }
    #experienceScene .video .footer {
      background-color: #000; }

#aboutScene {
  display: none;
  background-color: #00afef; }
  #aboutScene .background {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden; }
    #aboutScene .background img {
      display: block;
      position: absolute; }
  #aboutScene .body {
    position: relative;
    padding-top: 180px;
    text-align: center;
    height: 100%;
    overflow: auto; }
    #aboutScene .body h2 {
      position: relative;
      padding: 0 20px 20px; }
      #aboutScene .body h2 img {
        display: inline-block;
        margin-bottom: 60px;
        max-width: 100%;
        height: auto; }
    #aboutScene .body p {
      position: relative;
      padding-bottom: 40px; }
      #aboutScene .body p.badge {
        padding-top: 20px;
        padding-bottom: 20px; }
      #aboutScene .body p img {
        position: relative; }

#moviesScene {
  display: none;
  background-color: #00afef;
  color: #fff; }
  #moviesScene .body {
    position: relative;
    background-color: #e5e5e5;
    height: 100%; }
    #moviesScene .body ul {
      position: relative;
      height: 100%;
      width: 100%;
      overflow: hidden; }
    #moviesScene .body li {
      border-top: #e5e5e5 1px solid;
      border-left: #e5e5e5 1px solid;
      height: 50%;
      width: 33.33333%;
      float: left; }
      #moviesScene .body li:first-child {
        border-top: none; }
        #moviesScene .body li:first-child + li {
          border-top: none; }
          #moviesScene .body li:first-child + li + li {
            border-top: none; }
      #moviesScene .body li a {
        position: relative;
        display: table;
        width: 100%;
        height: 100%;
        text-align: center;
        color: #fff;
        text-decoration: none; }
        #moviesScene .body li a .label {
          display: table-cell;
          position: relative;
          vertical-align: middle; }
          #moviesScene .body li a .label h3 {
            font-size: 40px;
            font-weight: normal;
            letter-spacing: 0.1em;
            line-height: 1.1em;
            border: solid 1px #fff;
            display: inline-block;
            padding: 20px 30px 15px; }
            #moviesScene .body li a .label h3.circle {
              border-radius: 100%;
              padding: 60px 0 0;
              height: 200px;
              width: 200px; }
          #moviesScene .body li a .label p {
            padding-top: 15px;
            font-size: 14px;
            line-height: 1.5em; }
            #moviesScene .body li a .label p span {
              display: block;
              font-size: 11px;
              line-height: 1em; }
        #moviesScene .body li a .play {
          display: none;
          position: relative;
          vertical-align: middle; }
      #moviesScene .body li.open a:hover .label {
        display: none; }
      #moviesScene .body li.open a:hover .play {
        display: table-cell; }
      #moviesScene .body li.open a:hover .cover {
        display: none; }
    #moviesScene .body .block {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0; }
  #moviesScene .video {
    position: absolute;
    display: none;
    z-index: 1;
    background-color: #000; }
    #moviesScene .video .header {
      background-color: #000; }
    #moviesScene .video .footer {
      background-color: #000; }
  .no-canvas #moviesScene .bg img {
    width: auto;
    height: auto; }

#cmScene {
  display: none;
  background-color: #00afef;
  color: #fff; }
  #cmScene .body {
    position: relative;
    background-color: #e5e5e5;
    height: 100%; }
    #cmScene .body ul {
      position: relative;
      height: 100%;
      width: 100%;
      overflow: hidden; }
    #cmScene .body li {
      height: 33.333333%;
      border-top: #e5e5e5 1px solid;
      position: absolute;
      width: 100%;
      left: 100%; }
      #cmScene .body li:first-child {
        border-top: none;
        top: 0%; }
        #cmScene .body li:first-child + li {
          top: 33.333333%; }
          #cmScene .body li:first-child + li + li {
            top: 66.666666%; }
      #cmScene .body li.active {
        z-index: 1; }
      #cmScene .body li a {
        position: relative;
        display: table;
        width: 100%;
        height: 100%;
        text-align: center;
        color: #fff;
        text-decoration: none; }
        #cmScene .body li a .label {
          display: table-cell;
          position: relative;
          vertical-align: middle; }
          #cmScene .body li a .label h3 {
            font-size: 40px;
            font-weight: normal;
            letter-spacing: 0.1em;
            line-height: 1.2em; }
          #cmScene .body li a .label p {
            font-size: 14px;
            line-height: 1.5em; }
            #cmScene .body li a .label p span {
              display: block;
              font-size: 11px;
              line-height: 1em; }
        #cmScene .body li a .play {
          display: none;
          position: relative;
          vertical-align: middle; }
      #cmScene .body li.open a:hover .label {
        display: none; }
      #cmScene .body li.open a:hover .play {
        display: table-cell; }
      #cmScene .body li.open a:hover .cover {
        display: none; }
      #cmScene .body li.close a {
        color: #999; }
  #cmScene .video {
    display: none;
    z-index: 1;
    background-color: #000; }
    #cmScene .video .header {
      background-color: #000; }
    #cmScene .video .footer {
      background-color: #000; }
  .no-canvas #cmScene .bg img {
    height: 100%;
    width: auto; }

#featuresScene {
  background-color: #00afef;
  display: none; }
  #featuresScene .title {
    color: #fff; }
  #featuresScene .bg {
    background-color: #00afef; }
  #featuresScene .body {
    position: relative;
    background-color: #00afef;
    width: 100%;
    height: 100%;
    overflow: auto; }
  #featuresScene .block {
    display: table;
    position: relative;
    color: #00afef;
    background-color: #fff;
    width: 50%;
    height: 600px;
    float: left;
    font-size: 14px; }
    #featuresScene .block .cell {
      height: 100%;
      display: table-cell;
      vertical-align: middle; }
    #featuresScene .block h3 {
      font-size: 32px;
      line-height: 100%;
      padding: 0 18%; }
    #featuresScene .block p {
      line-height: 1.6em;
      padding: 30px 18% 0; }
      #featuresScene .block p.sub {
        padding-top: 5px; }
      #featuresScene .block p.nopad {
        padding-top: 5px; }
      #featuresScene .block p.remark {
        font-size: 11px; }
        #featuresScene .block p.remark a {
          display: inline;
          color: #00afef; }
        #featuresScene .block p.remark .bullet {
          display: block;
          padding-left: 1em;
          text-indent: -1em; }
    #featuresScene .block a {
      display: block;
      position: relative; }
      #featuresScene .block a span {
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        width: 0%; }
  #featuresScene .scrollWrap {
    clear: both;
    text-align: center;
    padding: 30px 0; }

#youranaScene {
  display: none;
  background-color: #00afef;
  color: #fff; }
  #youranaScene .body {
    background-color: #e5e5e5;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: auto;
    text-align: center; }
    #youranaScene .body h3 {
      margin-top: 100px;
      margin-bottom: 30px; }
    #youranaScene .body p {
      color: #00afef;
      font-size: 16px;
      margin-bottom: 20px;
      line-height: 160%; }
    #youranaScene .body ul {
      display: inline-block;
      margin-bottom: 40px; }
    #youranaScene .body li {
      color: #000;
      font-size: 9px;
      text-align: left;
      line-height: 160%; }
    #youranaScene .body a {
      display: inline-block;
      position: relative; }
      #youranaScene .body a span {
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        width: 0%; }

#linksScene {
  display: none;
  background-color: #00afef;
  color: #fff; }
  #linksScene .scrollPrev {
    display: table-caption; }
  #linksScene .body {
    position: relative;
    display: table;
    width: 100%;
    height: 100%; }
    #linksScene .body .cell {
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
    #linksScene .body p {
      line-height: 1.8em;
      padding-bottom: 50px; }
    #linksScene .body ul {
      padding-bottom: 40px; }
      #linksScene .body ul.sns {
        padding-bottom: 10px; }
        #linksScene .body ul.sns li {
          width: 60px; }
          #linksScene .body ul.sns li a {
            width: 50px;
            padding-bottom: 0px; }
          #linksScene .body ul.sns li.snslabel {
            padding: 20px 0 30px;
            float: none;
            clear: both;
            width: 100%; }
    #linksScene .body li {
      display: inline-block;
      position: relative;
      text-align: center;
      width: 220px;
      font-size: 12px; }
      #linksScene .body li a {
        display: block;
        width: 180px;
        margin: 0 auto;
        padding-bottom: 20px;
        position: relative; }
        #linksScene .body li a span {
          position: absolute;
          top: 0;
          left: 0;
          overflow: hidden;
          width: 0%; }
    #linksScene .body .footer img {
      vertical-align: baseline; }
    #linksScene .body .footer hr {
      display: inline-block;
      border: none;
      border-left: #fff 1px solid;
      width: 0;
      height: 20px;
      margin: 0 10px; }

.thanks#wrapper {
  overflow: auto; }

.thanks #contents {
  position: relative;
  top: 0;
  height: 100%; }
  .thanks #contents > section {
    position: relative; }
  .thanks #contents .video {
    position: fixed;
    display: none;
    z-index: 1;
    height: calc(100% - 61px);
    top: 61px;
    background-color: #000; }
    .thanks #contents .video .header {
      background-color: #000; }
    .thanks #contents .video .footer {
      background-color: #000; }

.thanks #header {
  position: fixed;
  display: block; }

.thanks #linksScene {
  position: relative;
  display: block; }
  .thanks #linksScene .body p {
    padding-top: 61px; }

.thanks .thanksPlay {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  overflow: auto; }
  .thanks .thanksPlay .background {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden; }
    .thanks .thanksPlay .background img {
      display: block;
      position: absolute; }
  .thanks .thanksPlay .inner {
    position: relative;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: #fff; }
  .thanks .thanksPlay .lead {
    font-size: 30px;
    line-height: 170%;
    padding: 61px 0 30px; }
  .thanks .thanksPlay .play {
    cursor: pointer; }
  .thanks .thanksPlay .snslabel {
    font-size: 10px;
    padding: 60px 0 20px; }
  .thanks .thanksPlay .sns {
    padding-bottom: 10px; }
    .thanks .thanksPlay .sns li {
      width: 60px;
      display: inline-block;
      position: relative;
      text-align: center;
      font-size: 12px; }
      .thanks .thanksPlay .sns li a {
        width: 50px;
        padding-bottom: 0px;
        display: block;
        margin: 0 auto;
        position: relative; }
        .thanks .thanksPlay .sns li a span {
          position: absolute;
          top: 0;
          left: 0;
          overflow: hidden;
          width: 0%; }
  .thanks .thanksPlay .readmore {
    font-size: 10px;
    padding: 60px 0 20px;
    line-height: 200%; }

.thanks .thanksMessage {
  background-color: #fff;
  padding: 50px 0; }
  .thanks .thanksMessage p {
    width: 708px;
    margin: 0 auto;
    padding-bottom: 20px;
    font-size: 12px; }
    .thanks .thanksMessage p.skytrax {
      text-align: center;
      padding: 20px 0 0;
      font-weight: bold; }
